
import request from '/@/utils/request';
/**
 * 公共参数
 * @method getList 获取列表
 */
export function getApi() {
    return {
        // 交付到期提醒
        getlist: (params?: object) => {
            return request({
                url: 'ew/delivery/v1/remind',
                method: 'get',
                params,
            });
        },
        // 逾期交付预警
        getulist: (params?: object) => {
            return request({
                url: 'ew/delivery/v1/warning',
                method: 'get',
                params,
            });
        }
    };
}
